@charset "shift_jis";
/*--------------------------------------*/
/*　　　　　　　共通項目 　　　　　　　 */
/*--------------------------------------*/


*{
scrollbar-3dlight-color:black; 
scrollbar-arrow-color:glay; 
scrollbar-base-color:glay;
scrollbar-darkshadow-color:black;
scrollbar-face-color:black;
scrollbar-highlight-color:glay;
scrollbar-shadow-color:glay;

}

body{
	background:url(../images/back01.jpg) top;
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:140%;
	color:#FFFFFF;
}

/*汎用クラス
-------------------------------------*/

.clear{clear:both;}

a{color:#0033CC;}
a:hover{color:#FF9900;}


img {border-style:none;}
a img{border-style:none;}
.imgright{ float:right;}

.pagetop{
	text-align:right;
	margin:0px 10px 20px 0px;

}

.mlr10{margin:0px 10px;}
.red{ color:#FF0000;}
.bold { font-weight:bold;}

/*メイン枠
-------------------------------------*/
#wrap{
	width:980px;
	margin:0px auto 0px auto;
	/*margin:16px auto 0px auto;*/
	padding:0px;
}


/*2階層目
-------------------------------------*/
#wrap .main{
	width:775px;
	height:487px;
	float:right;
	background:url(../images/sec_main.jpg) no-repeat;
	color:#333;
}


/*2階層目 スクロール有BOX
-------------------------------------*/
#wrap .main .box{
	width:755px;
	height:419px;
	margin:0px 0px 10px 10px;
	overflow:auto;
}


/*2階層目 H2ページタイトル
-------------------------------------*/
#wrap .main h2{
	width:755px;
	height:28px;
	text-indent:-9999px;
	margin:10px 10px 20px 10px;
}

#wrap .main h3{
	height:26px;
	font-weight:bold;
	font-size:14px;
	padding:5px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	text-indent:1.7em;
	background:url(../images/sub_back.jpg) no-repeat;
}


#wrap .main h2.what{ background:url(../images/h2_title.jpg) no-repeat 0px 0px;}
#wrap .main h2.story{ background:url(../images/h2_title.jpg) no-repeat 0px -28px;}
#wrap .main h2.staff{ background:url(../images/h2_title.jpg) no-repeat 0px -56px;}
#wrap .main h2.chara{ background:url(../images/h2_title.jpg) no-repeat 0px -84px;}
#wrap .main h2.mecha{ background:url(../images/h2_title.jpg) no-repeat 0px -112px;}
#wrap .main h2.oa{ background:url(../images/h2_title.jpg) no-repeat 0px -140px;}
#wrap .main h2.music{ background:url(../images/h2_title.jpg) no-repeat 0px -168px;}
#wrap .main h2.dvd_cd{ background:url(../images/h2_title.jpg) no-repeat 0px -196px;}
#wrap .main h2.special{ background:url(../images/h2_title.jpg) no-repeat 0px -224px;}
#wrap .main h2.mail{ background:url(../images/h2_title.jpg) no-repeat 0px -252px;}
#wrap .main h2.link{ background:url(../images/h2_title.jpg) no-repeat 0px -280px;}
#wrap .main h2.radio{ background:url(../images/h2_title.jpg) no-repeat 0px -308px;}
#wrap .main h2.event{ background:url(../images/h2_title.jpg) no-repeat 0px -336px;}



